Subject: Re: Bone Problem...
From: Mario Cascio <[email-masked]>
To: Adam Ives Chrystie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 22 Aug 1995 18:52:34 -0500 (CDT)

On Tue, 22 Aug 1995, Adam Ives Chrystie wrote:

> At 03:44 PM 8/22/95 -0700, [email-masked] wrote:
> >
> >Does a BONE have influence along its entire length? 
> >
> >I have created a Poncho (yes, clothing) and when my man bends down, I have 
> >to make the poncho move as if it is being pulled down by gravity (instead 
> >of bending with the man as it is parented to it). I decided to use bones 
> >for this, but when I put the bones on the object, the front ones pulled 
> >the back part of the poncho in even though I had bones at the back. I 
> >tried limiting the influence, but it still gets wildly distorted. If I 
> >point the bones vertical instead of leaving them horizontal will this 
> >help?
> 
>  I am not 100% sure..but from what i have notioced it does not matter at
> which angle your bone is rotated BEFORE you activate it. Only after you
> activate it will a change in rotation make a change on your object.
> 
>   It sounds as if you are using bones too do all the work..Why not use a
> combination of bone movement and key frames using a seperate poncho object??
> Just an idea.
> 
> Adam
> 
> 
Why not make a target morph for the poncho.  Should be easily created in 
modeler.  You could even make it look like the poncho is swinging a 
little by morphing percentages between the original poncho and the 
morphed one.  Then add bones to curl the corners of the poncho for extra 
realism.  Just a thought.

Mario Cascio
ProMotion
--
Mario Cascio <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]